/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/




.product-carp{
    font-size:10px!important;
}

.woocommerce ul.products li.product .product-inner {
	padding: 5px 5px 0!important;
	border: 1px solid transparent;
	border-bottom: none;
	margin-bottom: 20px;
}

.mf-entry-product-header .entry-meta {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	display: none;
}

.site-header .header-main {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #F18722;
}
.page-header-page .entry-title {
	padding-top: 30px;
	padding-bottom: 25px;
	font-size: 48px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 0;
}

.page-header-page .page-breadcrumbs a {
    color: #F18722;
}

.single-post .entry-footer {
    padding-top: 10px;
    clear: both;
}

[class^="icon-"]{
	color:#ffffff;
}

.widget .widget-title {

    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
	border-bottom:1px solid #cccccc;
	padding-bottom:5px;
}

widget {

    margin-bottom: 40px;

}

.widgets-area .mf_widget_product_categories ul li{
	padding-right:0;
}

.widgets-area .mf_widget_product_categories ul li .children {
	display: none;
	padding-left: 10px;
	margin-top: 7px;

}

.single-post.single-post-layout-3 .entry-header{
	margin-bottom:10px;
}


.widgets-area .mf_widget_product_categories ul li .children li a{
	
}


.woocommerce-product-search .search-field {
	border: none;
	width: 100%;
	background-color: transparent;
	font-weight: 400;
	height: 50px;
	border: 1px solid #cccccc;
	padding: 20px;
	background-color: rgb(204, 204, 204);
}

.site-header .primary-nav .menu > li.menu-item-has-children > a::before {
	background-color: #efefef;

}


.woocommerce ul.products li.product .mf-product-details-hover {
	background: transparent !important;
}


.hover-box{
	color:#ffffff;
border:5px solid #ffffff;

}

.site-footer .footer-newsletter .newsletter-form .mc4wp-form-fields input[type="email"] {
	border: 1px solid #ccc;
	height: 50px;
	line-height: 50px;
	padding: 0 25px;
	border-radius: 4px 0 0 4px;
	width: 100%;
	background-color: #fff;
	color: #333333;
}


.woocommerce input.button{
	text-transform: capitalize;
	float:right;
}


.woocommerce .mf-toolbar-empty-space {
	height: 10px;
}

.woocommerce ul.products li.product {
	margin-bottom: 5px;
	padding-left: 0;
	padding-right: 0;
}

.woocommerce ul.products li.product .mf-product-details {
	min-height: 100px;
}


h2 {
    color: #F18722 !important;
    text-transform: uppercase;
	font-size:24px
}




.woocommerce ul.products li.product h2 a:visited {
	margin: 0;
	font-weight: 400;
	padding: 0 0 5px;
	font-size: 14px;
	line-height: 1.3;
	color: #000000;
}


.sticky-header .site-header.minimized .header-main {
    background-color: #F18722;
}

.woocommerce .mf-single-product.mf-product-layout-4 .wc-tabs-wrapper {
	background-color: #fff;
	padding: 20px;
	overflow-x: scroll;
}

.single-product-layout-4 section.up-sells h2, .single-product-layout-4 section.related h2 {
	text-align: center;
	background-color: transparent;
	margin-top: 0;
}


.blog-wapper.post-item-list.blog-no-image .entry-content {

    padding: 60px;
    width: 100%;
    background: #fff;
    border-radius: 4px;
    padding: 30px 30px 17px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0,0 10px 20px 0 rgba(192,196,215,.25);
    font-size: 15px;
    color: #868ca7;
    overflow: hidden;
}

.blog-wapper.post-item-list {
    margin-bottom: 25px;

}

.single-post.content-sidebar .content-area, .blog-layout-small-thumb .content-area, .blog-layout-content-sidebar .content-area{
	
    background: #fff;
    border-radius: 4px;
    padding: 30px 30px 17px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0,0 10px 20px 0 rgba(192,196,215,.25);
    font-size: 15px;
    color: #868ca7;
    overflow: hidden;
	margin-right:10px;
	width:74%;
}



.site-content {
    padding-top: 20px;
    padding-bottom: 90px;
    background-color: #F4F5FB;
}

.widget_shopping_cart_content .woocommerce-mini-cart__buttons {
	margin-top: 20px;

	justify-content: space-between;
	display: block;
	padding-left:0px
}
.page-header-catalog .page-breadcrumbs a {
    color: #F18722;
}

.woocommerce ul.products li.product a:link{
	color:#000000;
	border-top:1px solid #cccccc;
	padding-top:10px;
}


.woocommerce.shop-view-list .mf-shop-content ul.products li.product {
    width: 100%;
    margin-bottom: 0;
    border-bottom: 0;
}

.woocommerce ul.products li.product .price {
	font-size: 16px;
	color: #F18722;
	font-weight: bold;
}




.woocommerce ul.products li.product .product-inner:hover .mf-product-details-hover {
	opacity: 1;
	z-index: 100;
	background-color: #fff;
	/* border-color: #c0c0c0; */
	border:0!important;
}
.woocommerce ul.products li.product .product-inner:hover .mf-product-details-hover {
	opacity: 1;
	z-index: 100;
	background-color: #f1f1f1;
	/* border-color: #c0c0c0; */
	border: 0 !important;
}

.mf-catalog-page .site-content {
	padding-top: 30px;
	background-color: #F4F5FB;;
}


.woocommerce .mf-single-product.mf-product-layout-4 .mf-product-detail {
    background-color: #fff;
    padding: 30px 15px;
    margin-top: 10px;
	
		border: 1px solid #efefef;
	border-radius: 4px;
}


.single-product-layout-4 .site-content {
	padding-top: 0;
}

.woocommerce ul.products li.product .mf-product-details-hover {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	opacity: 0;
	border: 1px solid transparent;
	border-top: none;
	min-height: 100%;
	padding: 0;
	background: none;
}



.site-header .extras-menu .menu-item-hotline .hotline-content {
	color:#ffffff;
}

.site-header .extras-menu .menu-item-hotline .hotline-content label{
	
		color:#ffffff;
}

ul{
	font-size:16px;
	font-weight:bold;
	color:#666666;
}

h1{
	text-transform:uppercase;
}

.woocommerce ul.products li.product .product-inner {
	padding: 5px 5px 10px 5px !important;
border: 1px solid #e0e4f6;
	margin: 5px;
	background-color: #ffffff;
	border-radius: 4px;
}


.woocommerce.shop-view-list .mf-shop-content ul.products li.product .mf-product-details .mf-product-content {
	max-width: 376px;
	padding-right: 30px;
	float: left;
	padding-top: 50px;
}


.woocommerce.shop-view-list .mf-shop-content ul.products li.product .mf-product-details .mf-product-price-box {
	float: right;
	min-width: 185px;
	padding-top: 10px;
	padding-right: 10px;
}



.recm .woocommerce ul.products li.product .product-inner {
	padding: 5px 5px 10px 5px!important;
	margin: 5px;
	min-height: 320px;
}


.mf-catalog-page .site-content .primary-sidebar {
	padding:0;
}


.page-header-catalog .page-breadcrumbs {
    background-color:#F1F1F1;
}

.mf-taxs-list {
	margin-top: 10px;
	background-color: #F1F1F1;
	padding-top: 10px;
}

.primary-sidebar{
	padding:5px;
    background: #fff;
    border: 1px solid #e0e4f6;
    border-radius: 4px;

	width:24%;
	
	    border-radius: 4px;
    padding: 30px 30px 17px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0,0 10px 20px 0 rgba(192,196,215,.25);
    font-size: 15px;
    color: #868ca7;
	
}

.woocommerce .entry-content {

    border-radius: 4px;
    box-shadow: inset 0 -4px 0 0 #dfe2f0,0 10px 20px 0 rgba(192,196,215,.25);
    font-size: 15px;
    color: #868ca7;
    background-color: #ffffff;
	padding:30px;

}

.sticky-header .site-header.minimized .header-main .products-cats-menu .cats-menu-title {
    color: #fff;
}

#site-header .primary-nav > ul > li:hover > a {
    color: #F18722;
}

.woocommerce .shop-toolbar {
	/* padding: 0 15px; */
	padding: 0 15px;
background: #fff;
	border: 1px solid #e0e4f6;
	border-radius: 4px;
}


.catalog-sidebar .mf_widget_product_categories, .catalog-sidebar .widget_product_categories {
	margin-bottom: 5px;
	
}

.catalog-sidebar .widget {
	background-color: #fff;
	padding: 25px 20px;
	margin-bottom: 0;
	position: relative;
}

.woocommerce ul.products li.product .mf-product-details {
	position: relative;
	text-align: center;
}


.blog-i h3 a {
	font-size: 17px;
}


.find h4{
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	text-decoration:italic;
	font-size:16px;
	
}


.topbar .topbar-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}


.woo-vpf-filter-horizontal .woo-vpf-field {
    float: left;
    width: 100%;
    margin: 0 10px 5px 0;
    max-width: 260px;
    height: 25px;
}

.woo-vpf-filter-horizontal .woo-vpf-field-submit{
	width:80px;
}



.woo-vpf-field select, .woo-vpf-field input {
	margin: 0;
	width: 100%;
	height: 40px;
}

.woocommerce .mf-single-product.mf-product-layout-4 .product-sidebar .custom-html-widget {
    padding: 20px;
    width: 100%;
    max-width: 350px;
}


@media (max-width: 1000px) and (min-width: 0px) {

.woo-vpf-filter-horizontal .woo-vpf-field {
    float: none;
    width: 100%;
    margin: 0 10px 5px 0;
    max-width: 100%;
    height: 40px;
}
	
	[class^="icon-"]{
	color:#222222;
}

	body{
		background-color:#ffffff;
	}
	
	.woo-vpf-field input[type="submit"] {
	width: 100%;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
	
	
	.primary-sidebar{
		width:94%;
		padding: 20px 30px 17px;
	box-shadow: inset 0 -4px 0 0 #fff,0 10px 20px 0 rgba(255, 255, 255, 0.3);
		margin-bottom:10px;
		margin-left:12px;
		margin-right:12px;
	}
	
	.woocommerce div.product .wc-tabs-wrapper {
	margin-bottom: 10px;
}
	
}


@media (max-width: 1200px) and (min-width: 1001px) {

.woo-vpf-filter-horizontal .woo-vpf-field {
    float: left;
    width: 100%;
    margin: 0 10px 5px 0;
    max-width: 180px;
    height: 40px;
}


	
	.woo-vpf-field input[type="submit"] {
	width: 60%;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
	
}







@media (max-width: 991px) and (min-width: 768px) {.woocommerce ul.products li.product {width: 33.33%}.woocommerce ul.products li.product:nth-child( 2n+1 ) {clear: none}.woocommerce ul.products li.product:nth-child( 3n+1 ) {clear: both}}